<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="711adac9dd7e72ab5a96bdebcdaeb287">
  <dict>
    <!--2021-12-29 17:58:23.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:58:23.000-->
    <string key="voicemail_carrier">中華電信</string>
    <!--2021-12-29 17:58:23.000-->
    <string key="voicemail_number">777</string>
    <!--2021-12-29 17:58:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
